<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Sign-up form</title>
</head>
<body class="page-body">
    <header class="page-header">
        <h2 class="page-header-logo"><a href="#" class="page-header-logo-link">journey</a></h2>
        <ul class="page-header-menu">
            <li class="page-header-menu-item"><a href="#" class="page-header-menu-item-link"></a></li>
            <li class="page-header-menu-item"><a href="#" class="page-header-menu-item-link"></a></li>
            <li class="page-header-menu-item"><a href="#" class="page-header-menu-item-link"></a></li>
            <li class="page-header-menu-item"><p class="page-header-menu-item-text">Welcome, <a href="#" class="page-header-menu-item-link">Log in</a> or <a href="#" class="page-header-menu-item-link">Sign up</a></p></li>
        </ul>
    </header>
    <main class="page-main">

    </main>
    <footer class="page-footer">

    </footer>
</body>
</html>